--- 
players: 
  0: 
    gps_l_Opteron2376_8c+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_l_Opteron2376_8c
      rate: 2680.0
      win: 18.0
      loss: 7.0
      last_modified: 2010-01-17 23:46:14 +09:00
      rating_group: 0
    YSS+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YSS
      rate: 2271.0
      win: 184.0
      loss: 273.0
      last_modified: 2010-01-17 23:50:44 +09:00
      rating_group: 0
    gps99+264c664b812e710f021125ccd0f418ea: 
      name: gps99
      rate: 2493.0
      win: 39.0
      loss: 21.0
      last_modified: 2010-01-12 03:17:43 +09:00
      rating_group: 0
    Gekisashi_Xeon-X5482_1c+7ab5fd6946700a4738868a460357c9cd: 
      name: Gekisashi_Xeon-X5482_1c
      rate: 2536.0
      win: 267.0
      loss: 177.0
      last_modified: 2010-01-17 23:51:10 +09:00
      rating_group: 0
    mattari_yuchan_SHUQI+30271633ba5960efbd98e207adc7e556: 
      name: mattari_yuchan_SHUQI
      rate: 1404.0
      win: 27.0
      loss: 171.0
      last_modified: 2010-01-16 17:16:43 +09:00
      rating_group: 0
    Shueso+1a2d725a0eaeb28c671a0659f4ec3189: 
      name: Shueso
      rate: 2527.0
      win: 35.0
      loss: 24.0
      last_modified: 2010-01-11 21:49:56 +09:00
      rating_group: 0
    Gekisashi_Xeon-X5365_8c+7ab5fd6946700a4738868a460357c9cd: 
      name: Gekisashi_Xeon-X5365_8c
      rate: 2715.0
      win: 538.0
      loss: 113.0
      last_modified: 2010-01-17 23:46:14 +09:00
      rating_group: 0
    Blunder+7f861b812a8494625b86da734d9f353f: 
      name: Blunder
      rate: 2274.0
      win: 289.0
      loss: 331.0
      last_modified: 2010-01-17 23:48:57 +09:00
      rating_group: 0
    ninomai+5230cee1a86f4f6e5a75923d5e9d26ac: 
      name: ninomai
      rate: 2278.0
      win: 63.0
      loss: 83.0
      last_modified: 2010-01-13 02:23:05 +09:00
      rating_group: 0
    NAKABISYA+1f71e653fa001410c4cc581ebcdc1e99: 
      name: NAKABISYA
      rate: 2249.0
      win: 13.0
      loss: 5.0
      last_modified: 2010-01-17 14:54:33 +09:00
      rating_group: 0
    shigekuni+3dbe877fdac9b21adbab428da786d597: 
      name: shigekuni
      rate: 2161.0
      win: 37.0
      loss: 35.0
      last_modified: 2010-01-17 22:49:55 +09:00
      rating_group: 0
    bonazou+13bff7e8585e9181c764c3b34a855a0d: 
      name: bonazou
      rate: 2467.0
      win: 130.0
      loss: 111.0
      last_modified: 2010-01-17 23:22:36 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 264.0
      loss: 397.0
      last_modified: 2010-01-17 23:50:44 +09:00
      rating_group: 0
    Bonanza+b6763bc46f99fcffe412a106e0cd6562: 
      name: Bonanza
      rate: 2473.0
      win: 362.0
      loss: 285.0
      last_modified: 2010-01-17 23:48:57 +09:00
      rating_group: 0
    BONA-normal+5ef50e4ca7af7788ae425e393916be56: 
      name: BONA-normal
      rate: 2526.0
      win: 281.0
      loss: 181.0
      last_modified: 2010-01-16 09:47:20 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2362.0
      win: 305.0
      loss: 357.0
      last_modified: 2010-01-17 23:51:10 +09:00
      rating_group: 0
    d01+e0723ac2483904359cfb5b45a58fe803: 
      name: d01
      rate: 2632.0
      win: 26.0
      loss: 11.0
      last_modified: 2010-01-17 21:55:38 +09:00
      rating_group: 0
    bona412i78608t+4e58188ff528dea1eec738fffc0e118d: 
      name: bona412i78608t
      rate: 2599.0
      win: 25.0
      loss: 13.0
      last_modified: 2010-01-10 07:44:09 +09:00
      rating_group: 0
    ponalgam+f09f6b90be2bba96e5684d86b5455cfe: 
      name: ponalgam
      rate: 2281.0
      win: 245.0
      loss: 247.0
      last_modified: 2010-01-17 23:47:26 +09:00
      rating_group: 0
    kagami+ac695aae0de3439f35b17d4e55a317a1: 
      name: kagami
      rate: 1919.0
      win: 188.0
      loss: 300.0
      last_modified: 2010-01-17 23:42:05 +09:00
      rating_group: 0
    bona412i78601t+4e58188ff528dea1eec738fffc0e118d: 
      name: bona412i78601t
      rate: 2391.0
      win: 18.0
      loss: 9.0
      last_modified: 2010-01-11 11:40:58 +09:00
      rating_group: 0
    Bonanza_E5430_4c+21f52837bcc36952291e3ca14b75c1e8: 
      name: Bonanza_E5430_4c
      rate: 2573.0
      win: 76.0
      loss: 46.0
      last_modified: 2010-01-15 22:47:28 +09:00
      rating_group: 0
    TAA5000+657856c4e2cabae05d06acb89ace130f: 
      name: TAA5000
      rate: 2484.0
      win: 102.0
      loss: 78.0
      last_modified: 2010-01-15 12:21:55 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1446.0
      win: 42.0
      loss: 260.0
      last_modified: 2010-01-17 23:42:05 +09:00
      rating_group: 0
    KAKUGAWARI+e802a695a711bc14cbf6e6d52c6a35d8: 
      name: KAKUGAWARI
      rate: 2315.0
      win: 9.0
      loss: 6.0
      last_modified: 2010-01-16 20:50:31 +09:00
      rating_group: 0
    Gasyou_Atom-D510_1c2t+edd1a7ba7a36303c69262a79f81d0a78: 
      name: Gasyou_Atom-D510_1c2t
      rate: 1268.0
      win: 2.0
      loss: 41.0
      last_modified: 2010-01-17 23:39:53 +09:00
      rating_group: 0
    isane+3dbe877fdac9b21adbab428da786d597: 
      name: isane
      rate: 2288.0
      win: 44.0
      loss: 47.0
      last_modified: 2010-01-17 17:15:27 +09:00
      rating_group: 0
  999: 
    floodgata-900-o.+f4bb994d4768566f3104cdc81e5a12aa: 
      name: floodgata-900-o.
      rate: 0
      win: 2.0
      loss: 2.0
      last_modified: 2010-01-17 17:15:27 +09:00
      rating_group: 999
    Soho_Amano+aee137f569b368d5dcf5b663b342a680: 
      name: Soho_Amano
      rate: 0
      win: 0.0
      loss: 3.0
      last_modified: 2010-01-13 03:09:40 +09:00
      rating_group: 999
    Perseus+264c664b812e710f021125ccd0f418ea: 
      name: Perseus
      rate: 0
      win: 4.0
      loss: 3.0
      last_modified: 2010-01-10 16:11:45 +09:00
      rating_group: 999
    GPS_c2d_E8500+33a1035cbd3151e67a37e648dc2bcbb2: 
      name: GPS_c2d_E8500
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-01-08 19:43:47 +09:00
      rating_group: 999
    hoshi-human+65b0dda06dd8e5d28fad487e7615c381: 
      name: hoshi-human
      rate: 0
      win: 2.0
      loss: 2.0
      last_modified: 2010-01-06 07:35:37 +09:00
      rating_group: 999
    lesa3_MinGW+e36344b843a2b58581f8a343c89702d7: 
      name: lesa3_MinGW
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-01-16 14:22:37 +09:00
      rating_group: 999
    bona412i7860noht4t+4e58188ff528dea1eec738fffc0e118d: 
      name: bona412i7860noht4t
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2010-01-17 23:47:26 +09:00
      rating_group: 999
    Soft_zashi+f5c1cc4f477fcf679c570c237140d712: 
      name: Soft_zashi
      rate: 0
      win: 6.0
      loss: 4.0
      last_modified: 2010-01-04 23:47:01 +09:00
      rating_group: 999
    floodgata-900-0.z+f4bb994d4768566f3104cdc81e5a12aa: 
      name: floodgata-900-0.z
      rate: 0
      win: 7.0
      loss: 3.0
      last_modified: 2010-01-12 19:47:24 +09:00
      rating_group: 999
    LIA+37bab788b9b5b6339b8eaa89c9a20379: 
      name: LIA
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2010-01-17 13:15:59 +09:00
      rating_group: 999
    xyz+4039b9e29660862b1325e62bf33a1eb1: 
      name: xyz
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2010-01-17 02:02:00 +09:00
      rating_group: 999
    T_O_223+cc1486ba22e53f8cba09d0f263495b0f: 
      name: T_O_223
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2010-01-04 16:45:41 +09:00
      rating_group: 999
    TEST_02+e9bd4ca7065aa2c2b78579afab262f1c: 
      name: TEST_02
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2010-01-17 23:39:53 +09:00
      rating_group: 999
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 0
      win: 2.0
      loss: 6.0
      last_modified: 2010-01-17 22:49:03 +09:00
      rating_group: 999
    Zyunren+fec26b1a821ef3e669df3e8779a1d601: 
      name: Zyunren
      rate: 0
      win: 3.0
      loss: 1.0
      last_modified: 2010-01-17 00:30:14 +09:00
      rating_group: 999
    Bona_Core_i5_750+cc1486ba22e53f8cba09d0f263495b0f: 
      name: Bona_Core_i5_750
      rate: 0
      win: 12.0
      loss: 2.0
      last_modified: 2010-01-15 08:53:52 +09:00
      rating_group: 999
    inaniwa+f91399c88d7b7378ce546ee15fe9f6c2: 
      name: inaniwa
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2010-01-10 16:36:23 +09:00
      rating_group: 999
